body{
    margin: 0;
    background-color: SkyBlue	;
    display: block;
    font-family: sans-serif;
}
form{
    display: block;
    padding: 30px;
    height: 150px;
    width: 100%;
}

fieldset{
    background-color: Gainsboro;
     float:left;
    width: 90%;
}
p{
    display: block;
    padding: 10px;
}
